body {
  background-color: #ffda9b;
  font-family: 'Droid Sans', sans-serif;
  font-size: 16px;
}

.page {
  background-color: #ffda9b;
  margin: auto;
  min-width: 960px;
}

.header {
  background: url("../img/header.png") transparent center top no-repeat;
  height: 942px;
}

.footer {
  background: url("../img/footer.png") transparent center top no-repeat;
  margin-top: -80px;
  padding-top: 138px;
  height: 134px;
}

.games {
  margin: -350px auto 100px auto;
  width: 784px;
}

.games .game {
  margin-bottom: 40px;
}

.games .game .holder{
  width: 637px;
  margin-bottom: auto;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  top: -11px;
}

.games .game.mars-mars .holder, .games .game.bullet-boy .holder {
    padding-top: 30px;
}


.games .game p strong {
  color: black;
  display: block;
  margin: 10px 0;
}

.games .game p {
  color: #1e1e1e;
  margin: 0 40px;
}

.stores {
  margin: 20px 0;
}

.stores a img {
    height: 48px;
}

.header .social {
    float: right;
    margin: 20px;
}

.social a img {
    height: 48px;
}

.social.discord a img {
    height: 40px;
}

.footer p strong {
  color: white;
  font-size: 18px;
}

.footer p {
  color: white;
  margin: auto;
  text-align: center;
  width: 300px;
}

.footer p a {
  font-size: 18px;
  color: black;
  text-decoration: none;
}
